Subject: Email was not delivered to [email-masked]
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 02:40:48 +0000 (UTC)

Hi Pritish Nandi,  
  The following message composed by you on ticket 4250 failed to reach the recipient [email-masked]. 
  Reason: "Message dropped - Invalid or problematic address.  "
  Message content:  Hi Sue,      This is a follow-up email from LES MILLS Virtual Support.       I hope you are doing well.       I'm temporarily setting the status of this ticket as resolved as I'm not able to get in contact with you.  This can be re-opened at any time by responding to this email.     If you've got any problems pertaining to the above issue, please do write back to us.      Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4250